[
  {
    "description": "Solve Island 1",
    "displayName": "Grasslands",
    "hidden": 0,
    "icon": "achievement_images/c1b5f884a9b27156f441e88eff32a2b38d7e1831.jpg",
    "icongray": "achievement_images/2471f5076106ce7ee6caffeeef899e3d73b304ed.jpg",
    "name": "ISLAND_1"
  },
  {
    "description": "Solve Island 2",
    "displayName": "Dark Forest",
    "hidden": 0,
    "icon": "achievement_images/f936fbb7a0d365309f279310a02eb95897460591.jpg",
    "icongray": "achievement_images/96185183defe52aad91116f099ecc1b007881b47.jpg",
    "name": "ISLAND_2"
  },
  {
    "description": "Solve Island 3",
    "displayName": "Ruins",
    "hidden": 0,
    "icon": "achievement_images/d8f61239e7c54e266ec94f1861eec53ae15edf5a.jpg",
    "icongray": "achievement_images/5c3879f347c936752358272054d62ecc6366220e.jpg",
    "name": "ISLAND_3"
  },
  {
    "description": "Solve Island 4",
    "displayName": "Oasis",
    "hidden": 0,
    "icon": "achievement_images/2b10fc58af50bdeaac51338e19469d77f7c48fd7.jpg",
    "icongray": "achievement_images/915fd54a575e937b7f1781c1661ef7c8b481805d.jpg",
    "name": "ISLAND_4"
  },
  {
    "description": "Solve Island 5",
    "displayName": "Autumn Fields",
    "hidden": 0,
    "icon": "achievement_images/975b0086ffd85a4fb4df65f59c58638b702410d8.jpg",
    "icongray": "achievement_images/e6fc275064ecf7f1ce68b97388cb7981c696f6d4.jpg",
    "name": "ISLAND_5"
  },
  {
    "description": "Solve Island 6",
    "displayName": "Snowy Mountains",
    "hidden": 0,
    "icon": "achievement_images/959429da06943f5c9319bd1d0599916ed8e1ef60.jpg",
    "icongray": "achievement_images/5e9e99be6e88bfc54aeed7dcb13934ed2878786e.jpg",
    "name": "ISLAND_6"
  },
  {
    "description": "Unlock 5 photos",
    "displayName": "Starting a Photo Album?",
    "hidden": 0,
    "icon": "achievement_images/9fc57cbf019acd00bd61b48acec11336228894e3.jpg",
    "icongray": "achievement_images/0b1156e918d07a484d8a77f195126f2d500e491b.jpg",
    "name": "PHOTO_5"
  },
  {
    "description": "Unlock 10 photos",
    "displayName": "So many friends!",
    "hidden": 0,
    "icon": "achievement_images/586b6f70d98bded67dd05dcbbd172f9468035cdc.jpg",
    "icongray": "achievement_images/a7d7ae1b6eefebe59edf6952d99980cab2fee7a9.jpg",
    "name": "PHOTO_10"
  },
  {
    "description": "Unlock 15 photos",
    "displayName": "A growing collection",
    "hidden": 0,
    "icon": "achievement_images/99767c98ff38ff5fd1c584c39a14f9d697717d85.jpg",
    "icongray": "achievement_images/bf120cbfb4fb2942b8008c5a8f1a44699a38decd.jpg",
    "name": "PHOTO_15"
  },
  {
    "description": "Unlock 20 photos",
    "displayName": "Decrease the aperture",
    "hidden": 0,
    "icon": "achievement_images/a23f647d81ac52746f18eb23a112e13ce466194f.jpg",
    "icongray": "achievement_images/1f596b83ff67ee22b0781e6d344d6f5c6bb7e3a0.jpg",
    "name": "PHOTO_20"
  },
  {
    "description": "Unlock 25 photos",
    "displayName": "Good that the camera is waterproof",
    "hidden": 0,
    "icon": "achievement_images/7a3ce44cd7008ff314b4b8d4b442d43eb65512ff.jpg",
    "icongray": "achievement_images/bcda8a39b542171065426bbb267c052c22d3cd88.jpg",
    "name": "PHOTO_25"
  },
  {
    "description": "Unlock 30 photos",
    "displayName": "Do I have to glue in all the photos?",
    "hidden": 0,
    "icon": "achievement_images/a2bbdf86a4f515750c63f510955813b96f83efed.jpg",
    "icongray": "achievement_images/ce684c9ef6cc8f8623007196c199f02709855a55.jpg",
    "name": "PHOTO_30"
  },
  {
    "description": "Unlock 35 photos",
    "displayName": "How many Slimes we at?",
    "hidden": 0,
    "icon": "achievement_images/01e1f7a795be0310c3e2dd0b89a3e390cf1550f9.jpg",
    "icongray": "achievement_images/992dfb7b072a24d02e849da31d70489de30302e9.jpg",
    "name": "PHOTO_35"
  },
  {
    "description": "Unlock all photos",
    "displayName": "Happy memories",
    "hidden": 0,
    "icon": "achievement_images/d433ef13570ec54a271f38a9117287b83d557e98.jpg",
    "icongray": "achievement_images/a252929d9d958e9d5dcfb6b794de3287a0c9fc72.jpg",
    "name": "PHOTO_40"
  },
  {
    "description": "Click any character three times in a row.",
    "displayName": "YEAH YEAH YEAH",
    "hidden": 0,
    "icon": "achievement_images/519512d9049a7673d0d7667d661addc649917fd2.jpg",
    "icongray": "achievement_images/c55b06df7b55a89d5fb4dbe41ecb72e317b1923c.jpg",
    "name": "YEAHYEAHYEAH"
  },
  {
    "description": "Travel with the food bus from the Grasslands to the Snowy Mountains",
    "displayName": "SWOOSH!",
    "hidden": 0,
    "icon": "achievement_images/77276c339f0d54c985e4f5f262cfd8345f122d38.jpg",
    "icongray": "achievement_images/676253b3937a3c849b10b5d40b560e566b1033c2.jpg",
    "name": "SWOOSH"
  },
  {
    "description": "Turn the music off and on 10 times in a row",
    "displayName": "DJ Level: 0",
    "hidden": 0,
    "icon": "achievement_images/ff223952837a583532037df207d05dfc0d80c7e5.jpg",
    "icongray": "achievement_images/49ef4c7ae7c72793a136cb5ce0d85695212e2bd1.jpg",
    "name": "DJ"
  },
  {
    "description": "Feed 100 portions of food",
    "displayName": "Delivery is here",
    "hidden": 0,
    "icon": "achievement_images/5d412253202543c77f74435ced01f2680e732cfe.jpg",
    "icongray": "achievement_images/0cba22eb880e858a4ac0ad21c888524bbf9172df.jpg",
    "name": "DELIVERY"
  },
  {
    "description": "Walk a combined total of 1000 tiles",
    "displayName": "1000 Miles",
    "hidden": 0,
    "icon": "achievement_images/210d7f1a0d9187a5fd80f4a91c9c771bb9009568.jpg",
    "icongray": "achievement_images/71e38a399e2d9b9e404d63433d9ab044382f228d.jpg",
    "name": "MILES"
  },
  {
    "description": "Watch the credits",
    "displayName": "Thank you!",
    "hidden": 0,
    "icon": "achievement_images/c3e9b270a8423b6609431c156cea7bd8fe23edca.jpg",
    "icongray": "achievement_images/3cceabbd8698483f78f2d09ba4f62d6f8dadf6b4.jpg",
    "name": "CREDITS"
  }
]